
QGIS Application - Bug report #8413

Labels backgrounds are not correctly aligned in QGIS server layers (or maybe it is just because of 

#8068 ?)

2013-08-05 10:27 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: QGIS Server

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17183

Description

See attached images.

But now I realize that may be is just because of #8068

Related issues:

Related to QGIS Application - Bug report # 8068: Wrong font display in qgis s... Closed 2013-06-15

History

#1 - 2013-08-05 10:29 AM - Larry Shaffer

Yes, it is probably because of #8068, which I am working on.

#2 - 2014-02-10 08:41 AM - René-Luc ReLuc

#8068 has been closed. Does this issue can be closed ?

#3 - 2014-02-13 11:43 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed
